.errorMsg {
    color: red;
}

.main {
    width: 50%;
    margin: auto;
    margin-top: 2em;
}

.main-large {
    width: 75%;
    margin: auto;
    margin-top: 2em;
}

.title {
    display: block;
    width: 350px;
    margin: auto;
    margin-bottom: 2em;
    text-decoration: none;
    font-size: xx-large;
    color: #404040;
    border: 2px solid #404040;
    border-radius: 10px;
}

.component {
    margin-top: 10px;
    text-align: center;
}

.box {
    /* Create shadow effect */
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.6), 0 5px 10px 0 rgba(0, 0, 0, 0.6);
    /* Position objects inside the box */
    padding-top: 1%;
    padding-bottom: 1%;
    padding-left: 5%;
    padding-right: 5%;
    /* Insert empty space with other objects outside the box */
    margin: 2%;
    /* Make box have round corners */
    border-radius: 10px;
}